.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.934570;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.978516;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.996094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.978516;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m2{transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-ms-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-webkit-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);}
.m4{transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-ms-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-webkit-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);}
.m0{transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-ms-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-webkit-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);}
.m3{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.144000px;}
.lsa{letter-spacing:-0.055200px;}
.ls5{letter-spacing:-0.050400px;}
.ls1f{letter-spacing:-0.037895px;}
.ls7{letter-spacing:-0.024000px;}
.ls1d{letter-spacing:-0.012000px;}
.lsb{letter-spacing:-0.007200px;}
.ls10{letter-spacing:-0.005184px;}
.ls12{letter-spacing:-0.002592px;}
.ls9{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.002400px;}
.ls14{letter-spacing:0.002592px;}
.ls22{letter-spacing:0.004800px;}
.lsc{letter-spacing:0.030624px;}
.ls1e{letter-spacing:0.036000px;}
.ls18{letter-spacing:0.044545px;}
.ls8{letter-spacing:0.048000px;}
.ls20{letter-spacing:0.084000px;}
.ls4{letter-spacing:0.096000px;}
.lsf{letter-spacing:0.105792px;}
.ls21{letter-spacing:0.113685px;}
.lse{letter-spacing:0.141984px;}
.ls1{letter-spacing:0.239040px;}
.lsd{letter-spacing:0.239424px;}
.ls17{letter-spacing:0.239429px;}
.ls2{letter-spacing:0.240240px;}
.ls13{letter-spacing:0.241056px;}
.ls15{letter-spacing:0.246240px;}
.ls3{letter-spacing:0.252634px;}
.ls1b{letter-spacing:0.308527px;}
.ls19{letter-spacing:1.006777px;}
.ls1a{letter-spacing:1.344228px;}
.ls1c{letter-spacing:2.611006px;}
.ls16{letter-spacing:113.998752px;}
.ls11{letter-spacing:228.000096px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.151580px;}
.ws2{word-spacing:-0.141600px;}
.wsa{word-spacing:-0.036000px;}
.ws7{word-spacing:-0.005184px;}
.ws6{word-spacing:-0.002592px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.012000px;}
.wsc{word-spacing:0.043200px;}
.wsd{word-spacing:0.045600px;}
.ws1{word-spacing:0.048000px;}
.ws3{word-spacing:0.050400px;}
.ws5{word-spacing:0.055200px;}
.ws4{word-spacing:0.103200px;}
.ws8{word-spacing:0.235872px;}
._a{margin-left:-227.995248px;}
._c{margin-left:-113.775520px;}
._f{margin-left:-10.648492px;}
._0{margin-left:-6.000000px;}
._2{margin-left:-1.201200px;}
._9{width:1.166400px;}
._e{width:4.317680px;}
._5{width:6.000000px;}
._6{width:8.592000px;}
._d{width:10.185669px;}
._3{width:21.792000px;}
._1{width:31.716000px;}
._4{width:36.552000px;}
._7{width:117.841152px;}
._b{width:190.548112px;}
._8{width:245.281152px;}
.fc2{color:rgb(33,26,25);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:21.840000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:25.364635px;}
.fsb{font-size:25.498110px;}
.fsc{font-size:25.536511px;}
.fs7{font-size:25.920000px;}
.fs6{font-size:27.840000px;}
.fs9{font-size:27.840557px;}
.fsa{font-size:27.888558px;}
.fs1{font-size:39.840000px;}
.fs5{font-size:42.105612px;}
.fs8{font-size:43.450000px;}
.fs2{font-size:50.729658px;}
.y3e{bottom:6.181450px;}
.y1{bottom:39.504651px;}
.y0{bottom:114.947619px;}
.y3c{bottom:129.436550px;}
.y3b{bottom:154.975863px;}
.y39{bottom:165.492318px;}
.y3a{bottom:174.095863px;}
.y38{bottom:198.679175px;}
.y3d{bottom:223.582747px;}
.y37{bottom:232.275974px;}
.y36{bottom:262.458487px;}
.y34{bottom:272.019170px;}
.y35{bottom:281.578487px;}
.y33{bottom:305.615742px;}
.y2a{bottom:332.110599px;}
.y28{bottom:379.814566px;}
.y27{bottom:397.568852px;}
.y29{bottom:414.116984px;}
.y26{bottom:415.323138px;}
.y25{bottom:433.077423px;}
.y45{bottom:452.409963px;}
.y43{bottom:452.575446px;}
.y46{bottom:453.022954px;}
.y44{bottom:453.025457px;}
.y24{bottom:453.725794px;}
.y47{bottom:471.171429px;}
.y23{bottom:471.480080px;}
.y22{bottom:489.234366px;}
.y21{bottom:506.988651px;}
.y20{bottom:524.742937px;}
.y1f{bottom:542.497223px;}
.y63{bottom:550.008651px;}
.y1e{bottom:560.251509px;}
.y62{bottom:567.762937px;}
.y1d{bottom:578.005794px;}
.y61{bottom:585.517223px;}
.y1c{bottom:595.760080px;}
.y60{bottom:605.456651px;}
.y1b{bottom:615.699509px;}
.y1a{bottom:643.560080px;}
.y5f{bottom:644.106366px;}
.y19{bottom:659.402366px;}
.y5e{bottom:665.411509px;}
.y18{bottom:677.156651px;}
.y17{bottom:694.910937px;}
.y5d{bottom:701.056651px;}
.y16{bottom:712.665223px;}
.y5c{bottom:724.137223px;}
.y15{bottom:732.741450px;}
.y5b{bottom:761.011509px;}
.y5a{bottom:778.765794px;}
.y59{bottom:801.846366px;}
.y58{bottom:838.720651px;}
.y57{bottom:861.664651px;}
.y42{bottom:882.184125px;}
.y2e{bottom:884.663052px;}
.y30{bottom:884.706300px;}
.y32{bottom:886.111848px;}
.y2c{bottom:895.365928px;}
.y2b{bottom:896.353794px;}
.y40{bottom:897.010820px;}
.y3f{bottom:898.183082px;}
.y56{bottom:898.538937px;}
.y41{bottom:903.291206px;}
.y31{bottom:904.274937px;}
.y2d{bottom:905.012423px;}
.y2f{bottom:905.055670px;}
.y55{bottom:916.293223px;}
.y14{bottom:931.725794px;}
.y54{bottom:939.373794px;}
.y13{bottom:959.314816px;}
.y12{bottom:974.064303px;}
.y53{bottom:978.023509px;}
.y11{bottom:988.950589px;}
.y52{bottom:998.099509px;}
.y10{bottom:1003.700075px;}
.yf{bottom:1018.449790px;}
.ye{bottom:1033.199276px;}
.y51{bottom:1034.701107px;}
.yd{bottom:1048.085562px;}
.y50{bottom:1049.587165px;}
.yc{bottom:1062.835049px;}
.y4f{bottom:1064.336879px;}
.yb{bottom:1077.584535px;}
.y4e{bottom:1079.086366px;}
.ya{bottom:1092.470821px;}
.y4d{bottom:1094.109223px;}
.y9{bottom:1107.220308px;}
.y2{bottom:1109.814937px;}
.y4c{bottom:1110.088080px;}
.y8{bottom:1121.970022px;}
.y4b{bottom:1125.930366px;}
.y7{bottom:1136.719509px;}
.y4a{bottom:1143.684651px;}
.y6{bottom:1153.654366px;}
.y49{bottom:1166.765906px;}
.y5{bottom:1174.549794px;}
.y4{bottom:1206.370937px;}
.y48{bottom:1207.736651px;}
.y3{bottom:1238.192080px;}
.h8{height:18.790078px;}
.h7{height:19.579219px;}
.h6{height:20.420400px;}
.h18{height:20.648438px;}
.h13{height:21.688334px;}
.h2{height:21.822503px;}
.h14{height:22.136543px;}
.hd{height:22.300313px;}
.h5{height:22.440000px;}
.h15{height:22.444199px;}
.h12{height:23.721615px;}
.hb{height:23.952188px;}
.h10{height:23.952667px;}
.hc{height:24.235200px;}
.ha{height:26.030400px;}
.h11{height:26.030921px;}
.he{height:27.132190px;}
.hf{height:33.152350px;}
.h3{height:34.276406px;}
.h9{height:36.225629px;}
.h17{height:39.368747px;}
.h4{height:43.645340px;}
.h16{height:781.871429px;}
.h1{height:1138.095238px;}
.h0{height:1354.333333px;}
.w2{width:53.262857px;}
.w3{width:887.714286px;}
.w1{width:891.128571px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:19.753919px;}
.x2{left:28.816571px;}
.x3{left:64.461714px;}
.x1d{left:67.147619px;}
.x11{left:71.536114px;}
.x14{left:73.857829px;}
.x9{left:75.387429px;}
.x4{left:86.859429px;}
.x5{left:88.361714px;}
.x6{left:129.060000px;}
.x7{left:145.175429px;}
.x1f{left:165.661143px;}
.x12{left:170.550400px;}
.xa{left:197.791848px;}
.x1a{left:203.438388px;}
.x1b{left:211.830870px;}
.x1c{left:242.243659px;}
.xc{left:289.522324px;}
.xb{left:297.853864px;}
.x13{left:342.085252px;}
.xe{left:398.561180px;}
.xd{left:403.340952px;}
.x19{left:492.226020px;}
.x18{left:498.485441px;}
.x8{left:549.700000px;}
.x17{left:596.738144px;}
.x16{left:704.234345px;}
.x1{left:726.560000px;}
.xf{left:800.035429px;}
.x10{left:816.013830px;}
.x1e{left:940.704000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.084351pt;}
.lsa{letter-spacing:-0.032335pt;}
.ls5{letter-spacing:-0.029523pt;}
.ls1f{letter-spacing:-0.022198pt;}
.ls7{letter-spacing:-0.014059pt;}
.ls1d{letter-spacing:-0.007029pt;}
.lsb{letter-spacing:-0.004218pt;}
.ls10{letter-spacing:-0.003037pt;}
.ls12{letter-spacing:-0.001518pt;}
.ls9{letter-spacing:-0.001406pt;}
.ls0{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.001406pt;}
.ls14{letter-spacing:0.001518pt;}
.ls22{letter-spacing:0.002812pt;}
.lsc{letter-spacing:0.017939pt;}
.ls1e{letter-spacing:0.021088pt;}
.ls18{letter-spacing:0.026093pt;}
.ls8{letter-spacing:0.028117pt;}
.ls20{letter-spacing:0.049205pt;}
.ls4{letter-spacing:0.056234pt;}
.lsf{letter-spacing:0.061970pt;}
.ls21{letter-spacing:0.066594pt;}
.lse{letter-spacing:0.083171pt;}
.ls1{letter-spacing:0.140023pt;}
.lsd{letter-spacing:0.140248pt;}
.ls17{letter-spacing:0.140251pt;}
.ls2{letter-spacing:0.140726pt;}
.ls13{letter-spacing:0.141204pt;}
.ls15{letter-spacing:0.144241pt;}
.ls3{letter-spacing:0.147986pt;}
.ls1b{letter-spacing:0.180727pt;}
.ls19{letter-spacing:0.589744pt;}
.ls1a{letter-spacing:0.787414pt;}
.ls1c{letter-spacing:1.529460pt;}
.ls16{letter-spacing:66.777512pt;}
.ls11{letter-spacing:133.556542pt;}
.wsb{word-spacing:-0.088792pt;}
.ws2{word-spacing:-0.082946pt;}
.wsa{word-spacing:-0.021088pt;}
.ws7{word-spacing:-0.003037pt;}
.ws6{word-spacing:-0.001518pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.007029pt;}
.wsc{word-spacing:0.025305pt;}
.wsd{word-spacing:0.026711pt;}
.ws1{word-spacing:0.028117pt;}
.ws3{word-spacing:0.029523pt;}
.ws5{word-spacing:0.032335pt;}
.ws4{word-spacing:0.060452pt;}
.ws8{word-spacing:0.138168pt;}
._a{margin-left:-133.553702pt;}
._c{margin-left:-66.646748pt;}
._f{margin-left:-6.237611pt;}
._0{margin-left:-3.514644pt;}
._2{margin-left:-0.703632pt;}
._9{width:0.683247pt;}
._e{width:2.529185pt;}
._5{width:3.514644pt;}
._6{width:5.032971pt;}
._d{width:5.966501pt;}
._3{width:12.765188pt;}
._1{width:18.578410pt;}
._4{width:21.411213pt;}
._7{width:69.028290pt;}
._b{width:111.618141pt;}
._8{width:143.679336pt;}
.fs4{font-size:12.793305pt;}
.fs3{font-size:14.058577pt;}
.fs0{font-size:14.857945pt;}
.fsb{font-size:14.936131pt;}
.fsc{font-size:14.958626pt;}
.fs7{font-size:15.183264pt;}
.fs6{font-size:16.307950pt;}
.fs9{font-size:16.308276pt;}
.fsa{font-size:16.336394pt;}
.fs1{font-size:23.337238pt;}
.fs5{font-size:24.664375pt;}
.fs8{font-size:25.451883pt;}
.fs2{font-size:29.716118pt;}
.y3e{bottom:3.620933pt;}
.y1{bottom:23.140800pt;}
.y0{bottom:67.333333pt;}
.y3c{bottom:75.820573pt;}
.y3b{bottom:90.780840pt;}
.y39{bottom:96.941107pt;}
.y3a{bottom:101.980840pt;}
.y38{bottom:116.381107pt;}
.y3d{bottom:130.968973pt;}
.y37{bottom:136.061240pt;}
.y36{bottom:153.741373pt;}
.y34{bottom:159.341773pt;}
.y35{bottom:164.941373pt;}
.y33{bottom:179.021773pt;}
.y2a{bottom:194.541773pt;}
.y28{bottom:222.485520pt;}
.y27{bottom:232.885520pt;}
.y29{bottom:242.578987pt;}
.y26{bottom:243.285520pt;}
.y25{bottom:253.685520pt;}
.y45{bottom:265.010020pt;}
.y43{bottom:265.106956pt;}
.y46{bottom:265.369094pt;}
.y44{bottom:265.370561pt;}
.y24{bottom:265.780800pt;}
.y47{bottom:276.000000pt;}
.y23{bottom:276.180800pt;}
.y22{bottom:286.580800pt;}
.y21{bottom:296.980800pt;}
.y20{bottom:307.380800pt;}
.y1f{bottom:317.780800pt;}
.y63{bottom:322.180800pt;}
.y1e{bottom:328.180800pt;}
.y62{bottom:332.580800pt;}
.y1d{bottom:338.580800pt;}
.y61{bottom:342.980800pt;}
.y1c{bottom:348.980800pt;}
.y60{bottom:354.660800pt;}
.y1b{bottom:360.660800pt;}
.y1a{bottom:376.980800pt;}
.y5f{bottom:377.300800pt;}
.y19{bottom:386.260800pt;}
.y5e{bottom:389.780800pt;}
.y18{bottom:396.660800pt;}
.y17{bottom:407.060800pt;}
.y5d{bottom:410.660800pt;}
.y16{bottom:417.460800pt;}
.y5c{bottom:424.180800pt;}
.y15{bottom:429.220933pt;}
.y5b{bottom:445.780800pt;}
.y5a{bottom:456.180800pt;}
.y59{bottom:469.700800pt;}
.y58{bottom:491.300800pt;}
.y57{bottom:504.740800pt;}
.y42{bottom:516.760575pt;}
.y2e{bottom:518.212667pt;}
.y30{bottom:518.238000pt;}
.y32{bottom:519.061333pt;}
.y2c{bottom:524.482133pt;}
.y2b{bottom:525.060800pt;}
.y40{bottom:525.445669pt;}
.y3f{bottom:526.132349pt;}
.y56{bottom:526.340800pt;}
.y41{bottom:529.124556pt;}
.y31{bottom:529.700800pt;}
.y2d{bottom:530.132800pt;}
.y2f{bottom:530.158133pt;}
.y55{bottom:536.740800pt;}
.y14{bottom:545.780800pt;}
.y54{bottom:550.260800pt;}
.y13{bottom:561.941733pt;}
.y12{bottom:570.581600pt;}
.y53{bottom:572.900800pt;}
.y11{bottom:579.301600pt;}
.y52{bottom:584.660800pt;}
.y10{bottom:587.941467pt;}
.yf{bottom:596.581467pt;}
.ye{bottom:605.221333pt;}
.y51{bottom:606.101067pt;}
.yd{bottom:613.941333pt;}
.y50{bottom:614.820933pt;}
.yc{bottom:622.581200pt;}
.y4f{bottom:623.460933pt;}
.yb{bottom:631.221067pt;}
.y4e{bottom:632.100800pt;}
.ya{bottom:639.941067pt;}
.y4d{bottom:640.900800pt;}
.y9{bottom:648.580933pt;}
.y2{bottom:650.100800pt;}
.y4c{bottom:650.260800pt;}
.y8{bottom:657.220933pt;}
.y4b{bottom:659.540800pt;}
.y7{bottom:665.860800pt;}
.y4a{bottom:669.940800pt;}
.y6{bottom:675.780800pt;}
.y49{bottom:683.461200pt;}
.y5{bottom:688.020800pt;}
.y4{bottom:706.660800pt;}
.y48{bottom:707.460800pt;}
.y3{bottom:725.300800pt;}
.h8{height:11.006740pt;}
.h7{height:11.468998pt;}
.h6{height:11.961741pt;}
.h18{height:12.095319pt;}
.h13{height:12.704463pt;}
.h2{height:12.783056pt;}
.h14{height:12.967012pt;}
.hd{height:13.062945pt;}
.h5{height:13.144770pt;}
.h15{height:13.147229pt;}
.h12{height:13.895507pt;}
.hb{height:14.030570pt;}
.h10{height:14.030851pt;}
.hc{height:14.196351pt;}
.ha{height:15.247933pt;}
.h11{height:15.248238pt;}
.he{height:15.893333pt;}
.hf{height:19.419787pt;}
.h3{height:20.078230pt;}
.h9{height:21.220034pt;}
.h17{height:23.061191pt;}
.h4{height:25.566308pt;}
.h16{height:458.000000pt;}
.h1{height:666.666667pt;}
.h0{height:793.333333pt;}
.w2{width:31.200000pt;}
.w3{width:520.000000pt;}
.w1{width:522.000000pt;}
.w0{width:560.000000pt;}
.x0{left:0.000000pt;}
.x15{left:11.571333pt;}
.x2{left:16.880000pt;}
.x3{left:37.760000pt;}
.x1d{left:39.333333pt;}
.x11{left:41.904000pt;}
.x14{left:43.264000pt;}
.x9{left:44.160000pt;}
.x4{left:50.880000pt;}
.x5{left:51.760000pt;}
.x6{left:75.600000pt;}
.x7{left:85.040000pt;}
.x1f{left:97.040000pt;}
.x12{left:99.904000pt;}
.xa{left:115.861333pt;}
.x1a{left:119.168930pt;}
.x1b{left:124.085028pt;}
.x1c{left:141.900051pt;}
.xc{left:169.594667pt;}
.xb{left:174.475067pt;}
.x13{left:200.384667pt;}
.xe{left:233.466800pt;}
.xd{left:236.266667pt;}
.x19{left:288.333233pt;}
.x18{left:291.999840pt;}
.x8{left:322.000000pt;}
.x17{left:349.553724pt;}
.x16{left:412.522210pt;}
.x1{left:425.600000pt;}
.xf{left:468.640000pt;}
.x10{left:477.999733pt;}
.x1e{left:551.040000pt;}
}
